Bug 212324 - Fix for ide_smart
Fix for ide_smart
Product: Fedora
Classification: Fedora
Component: nagios-plugins (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Mike McGrath
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2006-10-26 05:57 EDT by Andy Shevchenko
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-10-27 10:24:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Drop described problem (691 bytes, patch)
2006-10-26 05:57 EDT, Andy Shevchenko
no flags Details | Diff

  None (edit)
Description Andy Shevchenko 2006-10-26 05:57:52 EDT
Description of problem:
Update is no good due to nagios' check_ide_smart absence.

Version-Release number of selected component (if applicable):
1.4.4 from last FE5 repo.

Additional info:
Attached patch fix the issue.
Comment 1 Andy Shevchenko 2006-10-26 05:57:52 EDT
Created attachment 139449 [details]
Drop described problem
Comment 2 Mike McGrath 2006-10-27 10:24:58 EDT

Note You need to log in before you can comment on or make changes to this bug.